ZIP_ERROR_FINI(3)

NAME
zip_error_fini - clean up zip_error structure

LIBRARY
libzip (-lzip)

SYNOPSIS
#include <zip.h>

void
zip_error_fini(zip_error_t *ze);

DESCRIPTION
The zip_error_fini() function cleans up and frees internally allocated memory of the zip_error pointed to by ze.

SEE ALSO
libzip(3), zip_error_init(3)

AUTHORS
Dieter Baron <dillo@nih.at> and Thomas Klausner <tk@giga.or.at>